
/*
STIX2Text as a legal alternative to Darby which belongs to Commercial
*/


@font-face {
  font-family: 'STIX2Text-Italic';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Italic.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Italic.woff') format('woff');
  font-weight:  900;
  font-style:   italic;
  font-stretch: normal;
}

.STIX2Text-Italic-Web {
  font-family: 'STIX2Text-Italic';
  font-weight:  900;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'STIX2Text-Bold';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Bold.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Bold.woff') format('woff');
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}

.STIX2Text-LargeRegular-Web {
  font-family: 'STIX2Text-Bold';
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'STIX2Text-BoldItalic';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_BoldItalic.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_BoldItalic.woff') format('woff');
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}

.STIX2Text-BoldItalic-Web {
  font-family: 'STIX2Text-BoldItalic';
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
    font-family: 'STIX2Text-Bold';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Bold.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Bold.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

.STIX2Text-Bold-Web {
  font-family: 'STIX2Text-Bold';
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'STIX2Text-Italic';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Italic.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Italic.woff') format('woff');
  font-weight:  500;
  font-style:   italic;
  font-stretch: normal;
}

.STIX2Text-MediumItalic-Web {
  font-family: 'STIX2Text-Italic';
  font-weight:  500;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'STIX2Text-Regular';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Regular.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Regular.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

.STIX2Text-MediumRegular-Web {
  font-family: 'STIX2Text-Regular';
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'STIX2Text-Italic';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Italic.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Italic.woff') format('woff');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}


.STIX2Text-RegularItalic-Web {
  font-family: 'STIX2Text-Italic';
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'STIX2Text-Regular';
  src: url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Regular.woff2') format('woff2'),
       url('http://dvvacla.cluster029.hosting.ovh.net/style/core/admin/fonts/STIX2Text_Regular.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}


.STIX2Text-Regular-Web {
  font-family: 'STIX2Text-Regular';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}



.STIX2Text-LightItalic-Web {
  font-family: 'STIX2Text-Italic';
  font-weight:  300;
  font-style:   italic;
  font-stretch: normal;
}



.STIX2Text-Light-Web {
  font-family: 'STIX2Text-Regular';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}



.STIX2Text-XLightItalic-Web {
  font-family: 'STIX2Text-Italic';
  font-weight:  200;
  font-style:   italic;
  font-stretch: normal;
}



.STIX2Text-XLight-Web {
  font-family: 'STIX2Text-Regular';
  font-weight:  200;
  font-style:   normal;
  font-stretch: normal;
}



.STIX2Text-ThinItalic-Web {
  font-family: 'STIX2Text-Italic';
  font-weight:  100;
  font-style:   italic;
  font-stretch: normal;
}


.STIX2Text-Thin-Web {
  font-family: 'STIX2Text';
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}

